
Figure - 开发 Dev #112369
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

[MM][音量调节]PRD分拆实现
2022-10-08 14:24 - CD FW-王伟

Status: New Start date: 2022-10-08

Priority: Normal Due date: 2022-10-28

Assignee: CD MM陈海波 % Done: 0%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

4.1.8.1音量调节

1. 调节入口：

1. 控制中心：调节媒体音量，档位：0~39，音量范围：-99dB~0dB（即0~99dB）     ->FW/MM

2. setting设置（follow安卓12，不带modem版本选项）：     ->FW/MM

1. 保留：调节媒体音，按键音     ->FW/MM

2. 取消通话音，手机铃声，闹铃音，勿扰模式来电铃声，以及通知音选择等功能     ->FW/MM

2. 声音调整策略     ->MM

1. 本地调整的音量（媒体音，通知音）档位，需要通过以太网同步至中控，作为audio调整及调用请求，传输的类型走媒体音通道    

->MM

2. 静音也需要通过以太网接口，同步至中控，作为audio调整及调用请求。     ->MM

3. 调整后的音量档位，需要走源生机制，发送至BSP侧，走A2B     ->MM

上面的开发任务，我分别给FW和MM建立了不同的开发票，各组完成各组的功能即可。

Related issues:

Related to Figure - 需求 Requirement # 112195: 【Locked需求】La... 完成 Closed 2022-09-28 2022-10-08

Related to Figure - 需求 Requirement # 116966: 【Locked需求】音频... 完成 Closed 2023-03-15

Copied from Figure - 开发 Dev # 112368: [FW][音量调节]PRD分拆实现 解决 Resolved 2022-10-08 2022-10-28

History

#1 - 2022-10-08 14:26 - CD FW-王伟

- Target version set to VX1_MCE_FSE_V3.0_20221030

#2 - 2022-10-08 14:28 - CD FW-王伟

修正：

1. 保留：调节媒体音，闹铃音，按键音，以及通知音 ->FW/MM

2. 取消通话音，手机铃声，勿扰模式来电铃声选择等功能 ->FW/MM

修改为：

1. 保留：调节媒体音，按键音 ->FW/MM

2. 取消通话音，手机铃声，闹铃音，勿扰模式来电铃声，以及通知音选择等功能 ->FW/MM

#3 - 2022-10-08 14:30 - CD FW-王伟

- Description updated

#4 - 2022-10-08 19:40 - CD FW-王伟

- Assignee changed from CD FW 曹覃刚 to CD MM陈海波
